<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<!-- freemarker template -->
<xs:simpleType name="placetypecategory">
<xs:restriction base="xs:string">
<xs:enumeration value="0">
<xs:annotation>
<xs:documentation xml:lang="swe">Odefinierade objekt</xs:documentation>
<xs:documentation xml:lang="fin">Määrittelemättömät kohteet</xs:documentation>
<xs:documentation xml:lang="eng">Undefined objects</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="1">
<xs:annotation>
<xs:documentation xml:lang="swe">Terräng</xs:documentation>
<xs:documentation xml:lang="fin">Maasto</xs:documentation>
<xs:documentation xml:lang="eng">Terrain</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="2">
<xs:annotation>
<xs:documentation xml:lang="swe">Vattendrag</xs:documentation>
<xs:documentation xml:lang="fin">Vedet</xs:documentation>
<xs:documentation xml:lang="eng">Waters</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="3">
<xs:annotation>
<xs:documentation xml:lang="swe">Bosättning</xs:documentation>
<xs:documentation xml:lang="fin">Asutus</xs:documentation>
<xs:documentation xml:lang="eng">Populated places</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="4">
<xs:annotation>
<xs:documentation xml:lang="swe">Förvaltning och offentliga tjänster</xs:documentation>
<xs:documentation xml:lang="fin">Hallinto ja julkiset palvelut</xs:documentation>
<xs:documentation xml:lang="eng">Administration and public services</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="5">
<xs:annotation>
<xs:documentation xml:lang="swe">Skyddade objekt</xs:documentation>
<xs:documentation xml:lang="fin">Suojellut kohteet</xs:documentation>
<xs:documentation xml:lang="eng">Protected sites</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="6">
<xs:annotation>
<xs:documentation xml:lang="swe">Trafik</xs:documentation>
<xs:documentation xml:lang="fin">Liikenne</xs:documentation>
<xs:documentation xml:lang="eng">Transport</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="7">
<xs:annotation>
<xs:documentation xml:lang="swe">Produktion, industri och handel</xs:documentation>
<xs:documentation xml:lang="fin">Tuotanto, teollisuus ja kauppa</xs:documentation>
<xs:documentation xml:lang="eng">Production, industry and commerce</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="8">
<xs:annotation>
<xs:documentation xml:lang="swe">Kultur, motion och fritid</xs:documentation>
<xs:documentation xml:lang="fin">Kulttuuri, liikunta ja vapaa-aika</xs:documentation>
<xs:documentation xml:lang="eng">Culture, sports and recreation</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="9">
<xs:annotation>
<xs:documentation xml:lang="swe">Andra kulturobjekt</xs:documentation>
<xs:documentation xml:lang="fin">Muut kulttuurikohteet</xs:documentation>
<xs:documentation xml:lang="eng">Other cultural objects</xs:documentation>
</xs:annotation>
</xs:enumeration>
</xs:restriction>
</xs:simpleType>
</xs:schema>